.u-section-1-1 {
  background-image: url("images/IMG_7396.jpg");
  background-position: 0% 73.32%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-1-2 {
  background-image: url("images/DSC00677.jpg");
  background-position: 0% 47.73%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-1-3 {
  background-image: url("images/12-11-18_02.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 149px;
  }
}.u-section-1-4 {
  background-image: url("images/DSC01411.JPG");
  background-position: 50% 25.71%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1-4 {
    min-height: 412px;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 {
    min-height: 316px;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 {
    min-height: 237px;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 {
    min-height: 149px;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 149px;
  }
}.u-block-aa66-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-aa66-3 {
  position: absolute;
  left: 0;
}

.u-block-aa66-4 {
  position: absolute;
  right: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 285px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 0 26px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 259px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 29px 30px 14px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 88px 22px 0 114px;
}

.u-section-2 .u-image-1 {
  width: 81px;
  height: 111px;
  margin: -84px auto 0 22px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 259px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 0 -13px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 214px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 36px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 76px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 256px;
  }
}